View Issue Details

IDProjectCategoryView StatusLast Update
0001218Enderal[All Projects] Worldpublic2019-08-22 14:25
ReportergabbyAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001218: assassin shoes of deviousness + kilenian female = missing feet
DescriptionBoots are there but they are empty, and ankles are missing.

Unsure if other races, gender are effected.
Steps To ReproduceEquip assassin shoes of deviousness as a kilenian female
issue is much more pronounced if you are also wearing the skaragg cuirass
TagsNo tags attached.
VersionEnglish

Activities

gabby

2019-03-08 09:12

reporter  

20190308040628_1.jpg (856,265 bytes)

stuemper

2019-03-25 05:15

administrator   ~0002603

What kind of armor do you wear? Do you use additional armor mods?

gabby

2019-03-25 05:17

reporter   ~0002604

No additional mods, in that picture was skaragg cuirass + assassin shoes

stuemper

2019-08-22 14:25

administrator   ~0003163

Thanks, fixed.

Issue History

Date Modified Username Field Change
2019-03-08 09:12 gabby New Issue
2019-03-08 09:12 gabby File Added: 20190308040628_1.jpg
2019-03-25 05:15 stuemper Note Added: 0002603
2019-03-25 05:17 gabby Note Added: 0002604
2019-08-22 14:25 stuemper Assigned To => stuemper
2019-08-22 14:25 stuemper Status new => resolved
2019-08-22 14:25 stuemper Resolution open => fixed
2019-08-22 14:25 stuemper Note Added: 0003163